Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 199468 - Should write out added repos somewhere
Summary: Should write out added repos somewhere
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-19 18:43 UTC by Bill Nottingham
Modified: 2014-03-17 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-13 12:17:14 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2006-07-19 18:43:03 UTC
<notting> nasrat: if i add an addtional repo during install, is it supposed to
show up post-install somewhere
<nasrat> notting: hell no
<nasrat> well not atm
<nasrat> we will fix that probably maybe

Comment 1 Paul Nasrat 2006-09-13 12:17:14 UTC
Commited a fix for this 


Note You need to log in before you can comment on or make changes to this bug.